data:
  activityKind:
    description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '39627'
    streetAddress: Україна, 39627, Полтавська обл., місто Кременчук, ПРОСПЕКТ ПОЛТАВСЬКИЙ,
      будинок 2-А
  founders:
  - address:
      countryName: Україна
      postalCode: '39605'
      streetAddress: Україна, 39605, Полтавська обл., місто Кременчук, ВУЛИЦЯ КРАСІНА,
        будинок 40, квартира 83
    capital: 72846.72
    first_middle_name: АНАТОЛІЙ ПЕТРОВИЧ
    last_name: ГОНЧАРОВ
    name: ГОНЧАРОВ АНАТОЛІЙ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '39701'
      streetAddress: Україна, 39701, Полтавська обл., Кременчуцький р-н, село Піщане,
        ВУЛИЦЯ САДОВА, будинок 73
    capital: 72846.72
    first_middle_name: АНАТОЛІЙ ВІКТОРОВИЧ
    last_name: УГНІЧЕНКО
    name: УГНІЧЕНКО АНАТОЛІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32190851'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВИРОБНИЧО-КОМЕРЦІЙНА ФІРМА
      "УКРТЕХНОСЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ВКФ "УКРТЕХНОСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 273f78300dda403c8921609882c0cae4
  sourceDate: '2022-11-18T13:08:20+00:00'
  sourceRequests:
  - req-5e3dd921-1db2-400c-b7da-0bc11aef0b86
  version: 2.0.0
